Jump to content
Sign in to follow this  
xeno

ACE 1.5 Beta (Advanced Combat Environment)

Recommended Posts

Anyone know where I can get the ACE MOD weapons/ammo list ?

I'm looking in the ACE files but i cant find it.

Share this post


Link to post
Share on other sites

OK, here is a quick (semi)lazy man's guide to installing ACE OA:

1. Completely uninstall the old version of the Six Updater and in your Documents and Settings\username\Application Data make sure the folder six-updater and anything related is deleted (I had massive issues with the new Six Updator GUI prior to doing this)

2. Install Six Updater downloaded from here: http://dev-heaven.net/attachments/download/6710/SIX_Updater_Suite_v0.19.7_setup.exe (I'm a little confused btw - the first page of this thread says "SIX Updater Suite is available here" yet the link doesn't take you to any clear download site - you're supposed to spend time figuring out where to dl from - sorry I'm just ranting)

2. Click the shortcut from your desktop Six Updater - GUI or pick it from your start menu and let it update (may need to do this more than once). Eventually the GUI opens the web updator...or it may open one of its pretty black and white pages from the Book of Errors. This thing works only as it pleases.

3. On the web updator

-In webUI Goto configuration/settings

-Create a new setting

-Enter the new info there, like the path you want this setting to use. Modpath is your "download-to" location.

-Go to configuration/preset

-Create a new preset.

-Enter the infos you want and select the mods you want to download.

-Leave the "server" empty

-You'll see that you are able to enter the new settings you've created. Select the setting you just created.

-Select "install/update" as the action and save.

-Goto main

-Select your preset and click on save below so that it is saved to a default file and you can update using the console version directly.

Thanks, Cross.

I might need to elaborate a bit on this: You basically need to chose with those settings which mods you want to download, where you want them to go and what you want the updater to do.

Which mods to download? You may need to research a bit more, but basically you need all the same as for the old ACE: @CBA;@ACE;@ACEX;@ACEX_SM; and maybe the PLA one. Everything else (which the updator decided to install without my permission) can be left out, especially if it causes issues.

Now once all is configured, on the main page of the web updator you could click "execute" so that the updater starts installing/updaing the mods.

4. Navigate to your Arma, right-click _runA2CO.cmd file and create shortcut.

5. Place the shortcut somewhere on desktop and in the target of the shortcut (right-click->properties) add "-noSplash" "-mod=@CBA;@ACE;@ACEX;@ACEX_SM;@anyothermodsyougot". Make sure to use quotation marks. Don't use @CBA_OA - it's evil. Also, i'm not sure what the -NoFilePatching part of the suggested mod line is but it seems to have caused an issue so I left it out of the mod line.

Now the shortcut should in theory run the game. But if the game gets stuck at startup.....yeah...try somethin else again like choose a different "setting" in the webUI of the six updater.

I'm sorry if my tone's sounds offensive in parts, but I spent like a day and a half on something that should not be this complicated.

Edited by Jedo

Share this post


Link to post
Share on other sites

I bet, somewere on the line they DID say what to expect.

But as usual ppl see and hear what they want to. Now,

if you want the game as it was i suggest REINSTALL..

Share this post


Link to post
Share on other sites

@Xeno.

Does that mean the BIS ARMA2 RU/USMC stuff will not be updated/improved. i.e T-90, BMP-3, BTR-90, LAV, AAV will not have FLIR aswell as TI texturing? Only the ACEX stuff will be updated like the ACE M1s?

Share this post


Link to post
Share on other sites
Maybe even a whole new versioning start for ACE_OA would be good?
Yes, that would definitely have saved us some time since we're running automated updates of our the A2 + ACE server, only to find out the we updated ACE to ACE for OA. The ACE for OA thread is not the first thread we read before updating ACE for A2.

You're doing a great job with the mod but I really think you could have made better distinction between OA and A2 before releasing.

Folders like ACE_OA would have been so much clearer.

Share this post


Link to post
Share on other sites
Hey, I've ran into a problem...Pretty much anything thats over a megabite won't download. Lets say I have a file thats 15 mb, it will download 14 of that then give me an error that says "Can not open file as archive". If its a 2 mb download it will download about 1.8 of it then give me that error, anything thats in KB will download just fine..something I don't understand, also I am using Yoma, and the Kelly Heroes as the config URL. Also the files say .pbo, but I've noticed the ones that give errors show up as example "ace_sys_air_refuel.pbo.7z"..So maybe thats why I am getting that error of why it can not open it?. please help! lol.

I know you guys are busy, but still no response to this?

Share this post


Link to post
Share on other sites

Hi, I am new.

Anyways I can't figure out how to get the kestrel meter. I press shift+k and I only get the arrow. It's in my inventory and I can't select it by an action meter either. I am play OA standalone.

Share this post


Link to post
Share on other sites
but I really think you could have made better distinction between OA and A2 before releasing.

Sure, it wasn't the best decision. But it has happened and there are solutions to solve it. The world doesn't stop spinning because of it :)

Beside that, getting up on the OA train early was the right decision. ArmA 2 only player numbers drop each day. A few minutes ago there were ~700 OA online players and only ~280 vanilla ArmA 2 players. Same situation like yesterday.

Anyways I can't figure out how to get the kestrel meter. I press shift+k and I only get the arrow. It's in my inventory and I can't select it by an action meter either. I am play OA standalone.

Did you check the interaction menu ? You can find the Kestrel there, shift-k shows you only the overall wind direction.

To get the interaction menu working be sure that you have oa folder\userconfig\ace\ace_keys.hpp and ace_clientside_config.hpp up2date.

I've written allready a windows application which can handle all the ACE clientside settings but because of the ACE OA release I didn't find time to finish it.

I know you guys are busy, but still no response to this?

Sorry, no idea what's going wrong on your side. Checked firewall and other settings ? Did you try to download it again ? Tried to run it as admin ?

How do i disable the mod using the in-game mod launcher? Most of the ACE2 related mods can't be disabled because the button is grayed out.

The ingame mod handling has some errors. But as far as I know BIS is aware of it and I'm sure it will be fixed in the next patch.

Does that mean the BIS ARMA2 RU/USMC stuff will not be updated/improved. i.e T-90, BMP-3, BTR-90, LAV, AAV will not have FLIR aswell as TI texturing? Only the ACEX stuff will be updated like the ACE M1s?

Concerning TI texturing, no. You have to ask BIS for this.

FLIR and whatnot is on our list and done allready for some vehicles (as well as weapons and CQB sights, etc, etc).

Xeno

Share this post


Link to post
Share on other sites

Thanks for the response Xeno, but I don't know how to run it as administator, if you mean right click and "Run as admin" I don't have that option, I've tried several times to redownload it, 2 files actually downloaded, the rest didn't. I also turned off my firewall and try it, still the same thing.

Share this post


Link to post
Share on other sites
Thanks for the response Xeno, but I don't know how to run it as administator, if you mean right click and "Run as admin" I don't have that option, I've tried several times to redownload it, 2 files actually downloaded, the rest didn't. I also turned off my firewall and try it, still the same thing.

Hm, you are using Yoma Addon Sync, sorry, can't help you there.

Yoma and Cross may have an answer for your problem, hope they show up soon.

Btw, what OS are you using ?

Xeno

Share this post


Link to post
Share on other sites

I noticed in the ACE article about the plans for Operation Arrowhead you guys mentioned something about taking out the MTVRs since they are not used by the Army. Will you be replacing them with the old OFP 5 tons or with FMTVs and LMTVs? The Army has been using the FMTVs and LMTVs for quite a long time now, over 7 years. Please consider it.

You can find information on them from this site.

http://www.wenzlau.com/vehicles.htm

Share this post


Link to post
Share on other sites

Same OS I've been using since ACE has come out...Reason why I havn't used six is because I am scared something will mess up and I'll have to reinstall the game, and I can afford that. So me using the Steam, standalone OA. So if I use six to download my ACE what presets do I use since there are 7 of them. Forgive me for being alittle computer dumb, but I want to get it right the first time bud.

Share this post


Link to post
Share on other sites
The Army has been using the FMTVs and LMTVs for quite a long time now, over 7 years. Please consider it.

Thanks for the information.

If somebody has FMTV or LMTV models, donations are welcome :)

So if I use six to download my ACE what presets do I use since there are 7 of them. Forgive me for being alittle computer dumb, but I want to get it right the first time bud.

If you have combined operations: A2 OA - A.C.E.

OA standalone: A.C.E. (Op. Arrowhead Standalone)

Edit: And to Mr. galzohar...

The ACE OA beta doesn't have any serious bugs. We know what we are doing!

Xeno

Edited by Xeno

Share this post


Link to post
Share on other sites

Latest news on AAN say that Russian and US Navy troops have reached Takistan borders. Stay tuned...

Xeno

Share this post


Link to post
Share on other sites
Thanks for the information.

If somebody has FMTV or LMTV models, donations are welcome :)

Xeno

I know someone who started working on some models for another game. I will see what the situation is. Don't you guys have an all-star team of addon makers? ACE isn't just a compilation of stuff that everyone else has made right?

Share this post


Link to post
Share on other sites
Don't you guys have an all-star team of addon makers? ACE isn't just a compilation of stuff that everyone else has made right?

Making a good model for ArmA 2 or OA takes months :)

Xeno

Share this post


Link to post
Share on other sites

So if I want to run the new version of ACE with the latest retail version of CO and some other mods how would I go about accomplishing this endeavor? The new "expansions" mod list in game throws me off.

Share this post


Link to post
Share on other sites

:confused:

I apologize for completly not getting this.

If I have Both ARMA 2 & Operation Arrowhead installed together, what preset should I use?

Here is what the GUI looks like now, what should I change?

acemodpreset1.jpg

Edited by inveigle

Share this post


Link to post
Share on other sites

@inveigle

You should use the preset that you want to use. If you wish to play ACE on OA only then use the OA preset. If you wish to use ACE on OA & Arma2 (Combined Operations) use the combined ops preset. Depending on your installation process for OA and Arma 2 you should double check the settings section and make sure your paths are correct to each game.

Cheers,

Mike.

Share this post


Link to post
Share on other sites

alright this is horrible im trying to be patient here after trying everything I deleted ACE and reinstalled it, run it and it runs fine, I then enable ace andcba ace x etc and it prmpts me to restart so i do and when it loads i get this error compiling pixel shader PSSpecularAlpha:0 I thought it was done but im back to where I was I had run the combined download so everything would be compatible and this just isnt working. I know you guys have alot on your hand but I just dont understand what this is can somebody please give me 5 minutes of their time to explain this to me I love Ace more then I do arma and just cant play it without it please....

Share this post


Link to post
Share on other sites

I agree it is frustrating, but I'm determined to get it.;)

OK, I don't see a "combined ops" preset, I see "A2 OA - A.C.E.", is this what you mean?

So if I wish to use ACE on OA & Arma2 (Combined Operations)

then my Preset needs to be "A2 OA - A.C.E.", and under "Optional Preset Overrides" the "Setting" needs to be "A2 OA Any (autodetect)"

Is this correct?

Thank you for your time.

Share this post


Link to post
Share on other sites

I downloaded an old version of ACE2 (1.1 Stable?)from amaholic long time ago , the Six-Updater can't detect my version even though I think my settings are right. Everytime I click on the Main Page of Six, the current version of ACE Mods are "none". The top one is ACEX_PLA, it is tagged as "To Be Checked", and the bottom is the rest of ACE mods which are tagged as "Disabled". I didn't actually disable it and I tried to "re-enable" it but there was no luck for it. Ive made sure the Mod is installed in the right path and it runs good in the game. I can't update the mod.

And it is getting a bit confusing about new OA ACE mod, If I actually combined the 2 games into one. And I also want ACE Mod work on both game, how do I update my game ?

P.S. I haven't got my OA installed.

Thanks a lot.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×